.kontejner-21-37 {


/*word-break: break-all;*/
-ms-word-break: break-all;
word-break: break-all;
word-break: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;
}
.kontejner-21-37 table {








font-size:100%;



background-repeat:no-repeat;

}

.kontejner-21-37 th {









font-size:100%;


background-repeat:no-repeat;


}


.kontejner-nadp-21-37 td {








font-size:100%;



background-repeat:no-repeat;


}

.kontejner-nadp-21-37 a {

}

.kontejner-obr-21-37 td {








font-size:100%;



background-repeat:no-repeat;


}

.kontejner-obr-21-37 img {
width:150px;
}

.kontejner-txt-21-37 td {








font-size:95%;



background-repeat:no-repeat;


}

.kontejner-txt2-21-37 td {








font-size:95%;



background-repeat:no-repeat;

background-position: bottom left;

}

